Bug 43042 - [PATCH] PS extension implementation code cleanup
[PATCH] PS extension implementation code cleanup
Status: CLOSED FIXED
Product: Fop - Now in Jira
Classification: Unclassified
Component: ps
0.93
PC Windows XP
: P2 normal
: ---
Assigned To: fop-dev
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2007-08-06 04:37 UTC by Andrejus Chaliapinas
Modified: 2012-04-01 06:31 UTC (History)
1 user (show)



Attachments
Patch which corrects that situation (4.80 KB, patch)
2007-08-06 04:38 UTC, Andrejus Chaliapinas
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrejus Chaliapinas 2007-08-06 04:37:33 UTC
Code needs some cleanup for better strings comparison as "ps-setup-code" 
and "ps-page-setup-code"
Comment 1 Andrejus Chaliapinas 2007-08-06 04:38:29 UTC
Created attachment 20602 [details]
Patch which corrects that situation
Comment 2 Adrian Cumiskey 2007-10-26 11:59:35 UTC
Patch applied.  Many thanks Andrejus :)
Comment 3 Glenn Adams 2012-04-01 06:31:27 UTC
batch transition pre-FOP1.0 resolved+fixed bugs to closed+fixed